Isi

# Properties

Menampilkan properti untuk berkas saat ini, termasuk statistik seperti jumlah kata dan tanggal berkas yang dibuat.

Untuk mengakses fungsi ini...

#### From the menu bar:

Choose File - Properties.

#### From the tabbed interface:

Choose File - Properties.

#### From toolbars:

Document Properties

Dialog Properti memuat halaman-halaman tab berikut:

## Umum

Berisi informasi dasar tentang berkas saat ini.

## Keterangan

Berisi informasi deskriptif tentang dokumen.

## Properti Ubahan

Memungkinkan Anda menetapkan bidang informasi khusus ke dokumen Anda.

## Keamanan

Menetapkan opsi kata sandi untuk dokumen saat ini.

## Statistik

Menampilkan statistik untuk berkas saat ini.

## Fonta

Tanamkan font dokumen di berkas saat ini.

### Reset

Mengembalikan perubahan yang telah dibuat ke tab saat ini yang berlaku saat dialog ini dibuka

Bergantung kepada hak akses Anda atas berkas, Anda mungkin tak melihat semua tab dalam dialog Properti.